h4.blue {
	color: #0086be;
	margin-bottom: 15px;
}

div#ctl00_main_paybill_steps, div#paybill_steps {
	float: left; 
	width: 170px; 
	margin-top: 10px;
	margin-left: 65px !important;
	margin-left: 32px;
	margin-right: 32px;
	padding: 0;
}

div#ctl00_main_paybill_steps p, div#paybill_steps p {
	margin: 0px 3px 8px 3px;
	padding: 0;
	font-size: 10px;
	color: #999999;
	line-height: 14px;
}

div#paybill_main, div#autopay_main, div#autopay_cancel {
	float: left;
	width: 428px;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-left: 32px;
	border-left: 1px solid #cccccc;
}

div#paybill_main p, div#paybill_container p, div#autopay_main p, div#autopay_container p, div#autopay_cancel p {
	margin-left: 0;
}

div.billContainerGray {
	background-color: #f1f1f0;
	padding: 0;
	margin: 0;
}

div.billContainerGray div.t, div.billContainerGray div.b, div.containerTan div.t, div.containerTan div.b, div.containerBlue div.t, div.containerBlue div.b {
	clear: both;
	height: 8px;
	border:0;
	font-size: 0;
}

div.billContainerGray .tl, div.containerTan .tl, div.containerBlue .tl {
	background: url(/images/elements/errorCornerTL.gif) no-repeat;
	height: 8px;
	width: 8px;
	margin:0;
	padding:0;
	border:0;
	float: left;
}

div.billContainerGray .tr, div.containerTan .tr, div.containerBlue .tr {
	background: url(/images/elements/errorCornerTR.gif) no-repeat;
	height: 8px;
	width: 8px;
	margin:0;
	padding:0;
	border:0;
	float: right;
}

div.billContainerGray .bl, div.containerTan .bl, div.containerBlue .bl {
	background: transparent url(/images/elements/errorCornerBL.gif) no-repeat;
	height: 8px;
	width: 8px;
	margin:0;
	padding:0;
	border:0;
	float: left;
	clear: left;
}
div.billContainerGray .br, div.containerTan .br, div.containerBlue .br {
	background: transparent url(/images/elements/errorCornerBR.gif) no-repeat;
	height: 8px;
	width: 8px;
	margin:0;
	padding:0;
	border:0;
	float: right;
}

div.billContainerGray .bcMain {
	clear: both;
	margin-top: 0;
	padding-top: 5px;
	border: 0;
	text-align: center;
	font-weight: bold;
}

.paybill_amtdue {
	font-size: 20px;
	font-weight: bold;
	line-height: 32px;
}

#steps {
	width: 129px;
	height: 31px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#ctl00_main_paybill_steps.one #steps, #paybill_steps.one #steps {
	background: transparent url(/images/elements/step1.gif) no-repeat;
}

#ctl00_main_paybill_steps.two #steps, #paybill_steps.two #steps {
	background: transparent url(/images/elements/step2.gif) no-repeat;
}

#ctl00_main_paybill_steps.three #steps, #paybill_steps.three #steps {
	background: transparent url(/images/elements/step3.gif) no-repeat;
}

#paybill_main div.radioContainer {
	margin-left: 100px;
}

#paybill_main div.buttonContainer, #paybill_thanks_main div.buttonContainer, #autopay_main div.buttonContainer, #paybill_container div.buttonContainer, #autopay_container div.buttonContainer, #autopay_cancel div.buttonContainer {
	width: 100%;
	margin-top: 15px;
	text-align: right;
}

div#paybill_main img, div#autopay_main img {
	margin-top: 15px;
}

table.paybill {
	margin-left: 30px;
}

table.paymentinfo {
	width: 100%;
}

table.paybill td.leftcol, table.paymentinfo td.leftcol {
	font-weight: bold;
	text-align: right;
	height: 25px;
	width: 
}

table.paybill td.rightcol input, table.paymentinfo td.rightcol input {
	font-size: 11px;
	margin-left: 2px;
	height: 20px;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-bottom: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
	padding: 3px;
}

table.paybill td.remember, table.paymentinfo td.remember {
	text-align: center;
	padding-top: 10px;
}

table.paybill td.rightcol select, table.paymentinfo td.rightcol select {
	margin-left: 2px;
	height: 20px;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-bottom: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
	font-size: 11px;
}

table.paybill td.rightcol_radio, table.paymentinfo td.rightcol_radio {
	vertical-align: middle;
}

table.paybill td.rightcol_radio input, table.paymentinfo td.rightcol_radio input {
	border: 0;
}

div#ctl00_main_paybill_confirm_creditcard, div#paybill_confirm {
	margin-left: 90px;
	line-height: 18px;
}

#ctl00_main_paybill_confirm_creditcard h3, #paybill_confirm h3 {
	color: #333333;
	font-size: 13px;
	margin-top: 25px;
	margin-bottom: 10px;
}

#ctl00_main_paybill_confirm_creditcard #card_image, #paybill_confirm #card_image {
	width: 54px;
	height: 35px;
	float: right;
	margin-top: -8px !important;
	margin-top: 5px;
	margin-right: 80px !important;
	margin-right: 40px;
}

table.history div.card_image_visa, table.history div.card_image_amex, table.history div.card_image_discover, table.history div.card_image_mastercard, table.history div.card_image_check {
	width: 54px;
	height: 35px;
	float: right;
	margin-right: 0px;
}

#ctl00_main_paybill_confirm_creditcard.visa #card_image, #paybill_confirm.visa #card_image, div.card_image_visa {
	background: transparent url(/images/elements/visa.gif) no-repeat;
}

#ctl00_main_paybill_confirm_creditcard.amex #card_image, #paybill_confirm.amex #card_image, div.card_image_amex {
	background: transparent url(/images/elements/amex.gif) no-repeat;
}

#ctl00_main_paybill_confirm_creditcard.discover #card_image, #paybill_confirm.discover #card_image, div.card_image_discover {
	background: transparent url(/images/elements/discover.gif) no-repeat;
}

#ctl00_main_paybill_confirm_creditcard.mastercard #card_image, #paybill_confirm.mastercard #card_image, div.card_image_mastercard {
	background: transparent url(/images/elements/mastercard.gif) no-repeat;
}

#ctl00_main_paybill_confirm_creditcard.check #card_image, #paybill_confirm.check #card_image, div.card_image_check {
	background: transparent url(/images/elements/check.gif) no-repeat;
}

#ctl00_main_paybill_confirm_creditcard .pay_label, #paybill_confirm .pay_label, #paybill_thanks_main .pay_label, #autopay_thanks_main .pay_label, #autopay_scheduled .pay_label {
	font-weight: bold;
}

#makePayment106x27 {
	width: 106px;
	height:27px;
	border: 0;
	padding:0;
	margin-top: 10px;
}

#printReceipt103x27 {
	width: 103px;
	height: 27px;
	border: 0;
	padding:0;
	margin-top: 10px;
}

.paybill_totalpaid {
	color: #69A100;
}

div#paybill_container, div#autopay_container {
	width: 630px; 
	margin-top: 10px;
	margin-left: 65px;
	padding: 0;
}

#paybill_thanks_mainleft h3, #autopay_thanks_mainleft h3 {
	color: #333333;
	font-size: 13px;
	margin-bottom: 10px;
}

div#paybill_thanks_pic {
	background: transparent url(/images/elements/thankyou.jpg) no-repeat;
	float: left; 
	width: 170px;
	height: 242px;
	margin-top: 10px;
	margin-left: 19px !important;
	margin-left: 9px;
	margin-right: 28px;
	padding: 0;
}

div#paybill_thanks_main, div#autopay_thanks_main {
	float: left; 
	width: 413px;
	margin-top: 10px;
	padding: 0;
}

div#paybill_thanks_mainleft {
	float: left; 
	width: 196px;
	margin: 0;
	padding: 0;
}

div#paybill_thanks_mainright {
	float: left; 
	width: 217px;
	margin: 0;
	padding: 0;
}

div#autopay_thanks_mainleft {
	float: left; 
	width: 223px;
	margin: 0;
	padding: 0;
}

div#autopay_thanks_mainright {
	float: left; 
	width: 190px;
	margin: 0;
	padding: 0;
}

div#paybill_thanks_mainleft p, div#paybill_thanks_mainright p, div#autopay_thanks_mainleft p, div#autopay_thanks_mainright p {
	margin-top: 10px;
	margin-bottom: 15px;
	line-height: 18px;
}

div#autopay_tandc {
	width: 500px;
	height: 250px;
	margin-left: 50px;
	margin-top: 15px;
	padding: 10px;
	border: 1px solid #cccccc;
	overflow: auto;
	clear: both;
}

#autopay_container div.buttonContainer2, #paybill_container div.buttonContainer2 {
	width: 500px;
	margin-left: 50px;
	margin-top: 15px;
	text-align: right;
}

#autopay_container #cancel80x27 {
	width: 80px;
	height:27px;
	border: 0;
	margin-right: 10px;
	padding:0;
	margin-top: 10px;
}

#autopay_container #accept80x27 {
	width: 80px;
	height:27px;
	border: 0;
	padding:0;
	margin-top: 10px;
}

div#autopay_pic {
	background: transparent url(/images/elements/autopay.jpg) no-repeat;
	float: left; 
	width: 170px;
	height: 242px;
	margin-top: 10px;
	margin-right: 32px;
	padding: 0;
}

div#autopay_confirm {
	float: left; 
	width: 170px; 
	margin-top: 10px;
	margin-right: 32px;
	padding: 0;
}

div#autopay_confirm p {
	margin: 8px 3px 2px 3px;
	padding: 0;
	font-size: 10px;
	line-height: 13px;
}

#activateAutopay121x27 {
	width: 121px;
	height:27px;
	border: 0;
	padding:0;
	margin-top: 10px;
}

div#autopaymain_pic {
	background: transparent url(/images/elements/autopay_main.jpg) no-repeat;
	width: 380px;
	height: 380px;
	float: left;
	margin-left: 28px !important;
	margin-left: 14px;
	margin-right: 30px;
	margin-top: 15px;
	padding: 0;
}

div#autopaymain_right {
	width: 300px;
	float: left;
	margin-top: 15px;
	padding: 0;
}

#autopaymain_right h3, #autopaymain_body h3 {
	color: #333333;
	font-size: 13px;
	margin-top: 15px;
	margin-bottom: 7px;
}

div#autopaymain_right ul.benefits {
	margin: 10px 0;
	padding: 0;
	list-style-type: none;
}

div#autopaymain_right ul.benefits li {
	background: transparent url(/images/nav/arrow_white.gif) no-repeat 5px 3px;
	border: 0;
	width: 95%;
	padding: 0 0 7px 13px;
	color: #777777;
}

div#autopaymain_right .benefit_name {
	font-weight: bold;
	color: #333333;
}

div#autopaymain_pic div.features {
	width: 112px;
	float: left;
	margin: 250px 0 0 11px;
	padding: 0;
}

div#autopaymain_pic div.features h5 {
	font-size: 12px;
	margin-top: 1px;
	margin-bottom: 2px;
}

div#autopaymain_pic div.features p {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 10px;
	line-height: 13px;
}

div#autopaymain_pic div.buttonContainer {
	clear: both;
	width: 360px;
	margin-top: 25px;
	text-align: center;
}

#autopaymain_pic #takeTheTour107x27 {
	width: 107px;
	height: 27px;
	border: 0;
	padding:0;
	margin-top: 10px;
	margin-right: 15px;
}

#autopaymain_pic #signUpForAutopay136x27 {
	width: 136px;
	height: 27px;
	border: 0;
	padding:0;
	margin-top: 10px;
}

div#autopaymain_body {
	clear: both;
	background: transparent url(/images/bg/autopaybg.jpg) repeat-x;
	width: 710px;
	padding: 45px 10px 10px 10px;
	margin-top: 5px;
	margin-left: 28px;
}

div#autopaymain_body .autopay_question {
	font-weight: bold;
}

div#autopaymain_body p {
	margin-top: 15px;
}

div#autopay_cancel p {
	margin-top: 15px;
}

#autopay_cancel h3 {
	color: #333333;
	font-size: 13px;
	margin-bottom: 15px;
}

#autopay_cancel h5 {
	font-weight: bold;
	color: #333333;
	margin-top: 15px;
	margin-bottom: 5px;
}

#autopay_cancel input {
	margin-left: 10px;
}

#autopay_cancel label {
	margin-left: 5px;
	line-height: 15px;
	margin-bottom: 3px;
}

#autopay_cancel textarea {
	width: 350px;
	height: 100px;
	overflow: auto;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-bottom: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
}

.autopay_amtsched {
	font-size: 20px;
	font-weight: bold;
	line-height: 32px;
	color: #999999;
}

div#autopay_cancel #ctl00_main_ucAutopay_btnOptOut {
	width: 80px;
	height: 27px;
	border: 0;
	padding: 0;
	margin-top: 10px;
}

div#autopay_scheduled {
	margin-top: 30px;
	margin-left: 35px;
	line-height: 18px;
}

div#autopay_nonescheduled {
	margin-top: 30px;
	margin-left: 35px;
	line-height: 16px;
	padding-right: 20px;
}

#autopay_scheduled div.buttonContainer {
	width: 100%;
}

#autopay_nonescheduled div.buttonContainer {
	width: 100%;
	text-align: right;
}

#autopay_nonescheduled p {
	margin-top: 10px;
	margin-bottom: 5px;
}

#autopay_scheduled #modifyAmount108x27 {
	width: 108px;
	height: 27px;
	border: 0;
	padding:0;
	margin-top: 10px;
}

#autopay_scheduled #cancelPayment111x27 {
	width: 111px;
	height: 27px;
	border: 0;
	padding:0;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: -5px;
}

#autopay_scheduled h3 {
	padding-bottom: 2px;
	border-bottom: 1px solid #666666;
	width: 210px;
}

div.autopayContainerFade {
	background: transparent url(/images/bg/manageautopaybg.jpg) repeat-x bottom;
	padding: 0;
	margin: 220px 0 0 0;
}

div.autopayContainerFade div.t, div.autopayContainerFade div.b {
	clear: both;
	height: 8px;
	margin:0;
	padding:0;
	border:0;
	font-size: 0;
}

div.autopayContainerFade .tl {
	height: 8px;
	width: 8px;
	margin:0;
	padding:0;
	border:0;
	float: left;
}

div.autopayContainerFade .tr {
	height: 8px;
	width: 8px;
	margin:0;
	padding:0;
	border:0;
	float: right;
}

div.autopayContainerFade .bl {
	background: transparent url(/images/elements/errorCornerBL.gif) no-repeat;
	height: 8px;
	width: 8px;
	margin:0;
	padding:0;
	border:0;
	float: left;
	clear: left;
}
div.autopayContainerFade .br {
	background: transparent url(/images/elements/errorCornerBR.gif) no-repeat;
	height: 8px;
	width: 8px;
	margin:0;
	padding:0;
	border:0;
	float: right;
}

div.autopayContainerFade .bcMain {
	clear: both;
	margin: 0;
	padding: 5px 0 0 0;
	border: 0;
	text-align: center;
	font-weight: bold;
}

div.autopayContainerFade div.bcMain p {
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 40px !important;
	margin-left: 0px;
	color: #666666;
	width: 300px;
	text-align: left;
	font-weight: normal;
}

div.autopayContainerFade h3 {
	color: #333333;
	font-size: 13px;
	text-align: left;
	margin-left: 40px !important;
	margin-left: 0px;
	margin-bottom: 5px;
	padding-bottom: 2px;
	border-bottom: 1px solid #666666;
	width: 300px;
}

div#autopay_status {
	width: 300px;
	height: 25px;
	font-weight: bold;
	margin-top: 25px;
	margin-left: 25px;
	line-height: 18px;
	background: transparent url(/images/elements/my/autopay_small.gif) no-repeat;
	padding-left: 23px;	
}

div#autopay_status a {
	padding-left: 10px;	
}

div.autopayContainerFade div.bcMain table.paymentinfo td.button {
	text-align: right;
	padding-right: 32px;
}

div.autopayContainerFade div.bcMain table.paymentinfo td.button #saveChanges97x27 {
	width: 97px;
	height: 27px;
	border: 0;
	padding:0;
	margin-top: 5px;
}

div#clear_me {
	clear: both;
	height: 60px !important;
	height: 0px;
}

div#msgCenterContainer {
	width: 732px;
	margin-left: 15px;
	background: transparent url(/images/bg/msgcenter_right.jpg) repeat-y right;
	font-size: 12px;
}

div#msgCenterMain {
	width: 725px;
	border-top: 1px solid #d3d3d2;
	border-left: 1px solid #d3d3d2;
	padding: 10px;
}

div.msg_top {
	background-color: #f3f3f3;
	border-bottom: 1px solid #cccccc;
	padding: 7px 13px 5px 13px;
	text-align: right;
}

div.msg_top div.left {
	float: left;
	text-align: left;
}

div.msg_top .subject, div.msg_top .date, div.msg_notifications .contact, div.msg_notifications .header {
	font-weight: bold;
}

div.msg_body {
	background-color: #f9f9f9;
	border-bottom: 1px solid #cccccc;
	padding: 30px 13px 30px 13px;
	line-height: 17px;
}

div.msg_body p {
	margin-top: 5px;
	margin-bottom: 13px;
	line-height: 17px;
}

div.msg_body pre {
	font-family: Arial, Helvetica, sans-serif;
}

div.msg_buttons {
	padding: 10px 10px 1px 12px;
}

div.msg_buttons .delete {
	width: 62px;
	height: 21px;
	margin-right: 10px;
}

div.msg_buttons .print {
	width: 56px;
	height: 21px;
	margin-right: 10px;
}

div.msg_buttons .contact_us {
	width: 84px;
	height: 21px;
	margin-right: 10px;
}

div.msg_buttons .mark_as_read {
	width: 96px;
	height: 21px;
	margin-right: 10px;
}

div.msg_buttons .mark_as_unread {
	width: 107px;
	height: 21px;
	margin-right: 10px;
}

div.msg_buttons div.header {
	float: left;
	height: 21px;
	font-size: 11px;
	margin-right: 7px;
	padding-top: 3px;
}

div.msg_buttons div.key {
	background: transparent url(/images/elements/my/key_criticalmsg.gif) no-repeat 4px 3px;
	width: 110px;
	float: right;
	font-size: 11px;
	padding-top: 3px;
	text-align: right;
}

div#msgCenterBottom {
	background: #ffffff url(/images/bg/msgcenter_bottom.jpg) repeat-x top right;
	height: 20px;
}

div#msgCenterLinks {
	width: 705px;
	text-align: center;
	vertical-align: bottom;
	font-size: 12px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 7px;
	margin-left: 26px;
}

div#msgCenterLinks div.left {
	float: left;
	text-align: left;
}

div#msgCenterLinks div.right, div#msgCenterTabs div.right {
	float: right;
	text-align: right;
}

div#msgCenterLinks .previous {
	width: 60px;
	height: 14px;
	margin-right: 10px;
}

div#msgCenterLinks .next {
	width: 40px;
	height: 14px;
	margin-left: 10px;
}

div.msg_notifications {
	background-color: #f3f3f3;
	border-bottom: 1px solid #cccccc;
	padding: 5px 13px 5px 13px;
	font-size: 11px;
}

div.msg_notifications ul {
	margin: 3px 0;
	padding: 0;
	list-style-type: none;
}

div.msg_notifications ul li {
	background: transparent url(/images/elements/bullets/square.gif) no-repeat 1px 6px;
	padding: 0 0 0 8px;
}

div.msg_notifications a {
	margin-left: 5px;
}

p.msgCenter_intro {
	margin-left: 29px;
	width: 696px;
	padding: 1px;
	font-size: 12px;
	color: #333333;
}

p.msgCenter_nomessages {
	margin-left: 29px;
	width: 696px;
	padding: 1px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}

div#msgCenterMain2 {
	width: 725px;
	border-left: 1px solid #d3d3d2;
	padding: 10px;
	margin: 0;
}

div#msgCenterTabs {
	background: transparent url(/images/bg/msgcenter_top.jpg) repeat-x bottom;
	width: 725px;
	height: 24px;
	margin: 15px 0px 0px 15px;
	padding-left: 42px;
}
/* ---------------------------------------------- */

div#msgCenterTabs ul.tabList {
	margin: 0;
	padding: 0;
	border: 0;
}

div#msgCenterTabs ul.tabList li {
	margin-top: 0px;
	list-style-type: none;
	float: left;
	margin-right: 7px;
}

div#msgCenterTabs .Tab_viewAll {
	width: 73px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/view_all.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

div#msgCenterTabs .Tab_viewAll_active {
	width: 73px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/view_all.gif);
	background-repeat: no-repeat;
	background-position: 0 -24px;
	text-indent: -100000px;
}

div#msgCenterTabs .Tab_billing {
	width: 62px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/billing.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

div#msgCenterTabs .Tab_billing_active {
	width: 62px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/billing.gif);
	background-repeat: no-repeat;
	background-position: 0 -24px;
	text-indent: -100000px;
}

div#msgCenterTabs .Tab_orders {
	width: 63px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/orders.gif);
	background-repeat: no-repeat;
	text-indent: -100000px;
}

div#msgCenterTabs .Tab_orders_active {
	width: 63px;
	height: 24px;
	background-color: transparent;
	background-image: url(/images/buttons/tabs/orders.gif);
	background-repeat: no-repeat;
	background-position: 0 -24px;
	text-indent: -100000px;
}

div#msgCenterTabs ul.tabList .active {
	background-position: 0 -24px;
}


div#msgCenterTabs div.tabList {
 	background-color: transparent;
	background-image: url(/images/elements/curvedBoxes/th_shadow.jpg);
	background-repeat: repeat-x;
   	height: 28px;
	padding-left: 20px;
	margin-top: 7px;
}

/* -------------------------------------------------------------- */

div#msgCenterTabs div.right a {
	font-size: 12px;
	font-weight: bold;
	margin-right: 10px;
}

div#msgCenterMain2 table.message_table {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	border: 0;
}

div#msgCenterMain2 table.message_table td {
	font-size: 12px;
	padding: 3px;
}

div#msgCenterMain2 table.message_table th {
	background-color: #f3f3f3;
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
	text-align: left;
}

div#msgCenterMain2 table.message_table th.checkbox {
	width: 30px;
}

div#msgCenterMain2 table.message_table th.flag {
	width: 30px;
	text-align: center;
}

div#msgCenterMain2 table.message_table th.received {
	width: 80px;
}

div#msgCenterMain2 table.message_table th.category {
	width: 90px;
}

div#msgCenterMain2 table.message_table th.expires {
	width: 80px;
}

div#msgCenterMain2 table.message_table input {
	margin-left: 10px;
}

div#msgCenterMain2 table.message_table td.pages {
	text-align: center;
	padding-bottom: 5px;
	background-color: #f3f3f3;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

div#msgCenterMain2 table.message_table td.pages table {
	border: 0;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}

div#msgCenterMain2 table.message_table td.pages td a, div#msgCenterMain2 table.message_table td.pages td span {
	margin: 0 0 0 2px;
	font-weight: bold;
}

div#msgCenterMain2 table.message_table td.critical {
	background-image: url(/images/elements/my/criticalmsg.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

div#mySubHeading h2.myacct {
	background: transparent url(/images/elements/icons/docs_myaccountselect.gif) no-repeat 7px 5px;
}

div.accountContainer {
	background-color: #f3f3f3;
	width: 500px;
	float: left;
	padding: 0;
	margin: 15px 30px 50px 10px;
	clear: both;
}

div.accountContainer table.accounts {
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	border-collapse: collapse;
}

div.accountContainer table.accounts td, div.accountContainer table.accounts th {
	padding: 6px 5px 6px 7px;
	text-align: left;
	vertical-align: middle;
	font-size: 12px;
}

div.accountContainer table.accounts tr.top td, div.accountContainer table.accounts tr.top th {
	font-weight: bold;
}

div.accountContainer table.accounts tr.top th.left {
	background: url(/images/elements/errorCornerTL.gif) no-repeat left top;
	padding-left: 20px;
	width: 125px;
}

div.accountContainer table.accounts tr.top th.right {
	background: url(/images/elements/errorCornerTR.gif) no-repeat right top;
	width: 90px;
}

div.accountContainer table.accounts td.botleft {
	background-image: url(/images/elements/errorCornerBL.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 20px;
}

div.accountContainer table.accounts td.botright {
	background-image: url(/images/elements/errorCornerBR.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 20px;
}

div.accountContainer table.accounts td.acct_home {
	background-image: url(/images/elements/icons/heading_homephone.gif);
	background-repeat: no-repeat;
	background-position: 15px 2px;
	padding-left: 38px;
}

div.accountContainer table.accounts td.acct_wireless {
	background-image: url(/images/elements/icons/heading_wireless.gif);
	background-repeat: no-repeat;
	background-position: 20px 2px;
	padding-left: 38px;
}

div.accountContainer table.accounts td.acct_balance {
	font-weight: bold;
}

div#selectacct_ad {
	width: 200px;
	float: left;
	margin: 15px 0px 20px 0px;
}

div.amtdueTop {
	width: 182px;
	border: 0;
	padding: 0;
	margin: 0;
	height: 5px;
	font-size: 0;
	clear: both;
	background: transparent url(/images/elements/curvedBoxes/amtdue_t.gif) no-repeat;
}


div.amtdueMiddle {
	background-color: #FFF;
	margin: 0;
	border-left: 1px solid #CECFD8;
	border-right: 1px solid #CECFD8;
	list-style: none;	
	width: 182px;
	clear: both;
	padding: 6px 10px 3px 15px;
	font-size: 11px;
	font-weight: bold;
}

div.amtdueBottom {
	width: 182px;
	border:0;
	padding:0;
	margin: 0 0 10px 0;
	height: 5px;
	font-size: 0;
	background: #FFFFFF url(/images/elements/curvedBoxes/amtdue_b.gif) no-repeat;
	clear: both;
}

div#accountSummaryAll {
	width: 726px;
	margin-left: 15px !important;
	margin-left: 7px;
}

div#accountSummaryLeft {
	 width: 182px;
	 float: left;
	 margin: 10px 10px 10px 0px;
	 padding: 0;
}

div#accountSummaryRight {
	width: 214px;
	height: 200px !important;
	min-height: 275px;
	float: right;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 0;
}

.payNow {
	width: 60px;
	height: 23px;
	float: right;
	margin-top: 5px;
}

.total_amtdue {
	margin-bottom: 7px;
}

div.containerTan {
	width: 182px;
	background-color: #f2f2ec;
	padding: 0;
	margin: 0;
}

div.containerTan .bcMain {
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	color: #45442e;
	font-size: 10px;
}

div.containerTan ul.links {
	margin: 5px 0 5px 15px;
	padding: 0;
	list-style-type: none;
}

div.containerTan ul.links li {
	background: transparent url(/images/nav/arrow_white.gif) no-repeat 5px 3px;
	border: 0;
	padding: 0 0 3px 13px;
	color: #45442e;
}

div#accountSummaryTables {
	width: 320px;
	float: left;
	margin-top: 10px;
	padding: 0;
}

div#accountSummaryTables p.disclaimer {
	font-size: 10px;
	width: 100%;
	margin: 5px 0 0 0;
	text-align: center;
}

div#accountSummaryTables table.summaryTan {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 5px 0 0 0;
	border: 1px solid #e6e6dc;
}

div#accountSummaryTables table.summaryTan2 {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 5px 0 0 0;
	border: 1px solid #e6e6dc;
}

div#accountSummaryTables table.summaryGray td {
	font-size: 11px;
	padding: 4px;
	text-align: right;
	background-color: #ffffff;
	border-bottom: 1px solid #f3f3f3;
}

div#accountSummaryTables table.summaryTan2 td {
	font-size: 11px;
	padding: 4px;
	text-align: right;
	background-color: #ffffff;
	border-bottom: 1px solid #e6e6dc;
}

div#accountSummaryTables table.summaryTan2 tr.total_amount_due td, div#accountSummaryTables table.summaryTan tr.last_month_balance td {
	font-weight: bold;
}


div#accountSummaryTables table.summaryGray tr.topGray td {
	font-weight: bold;
	background-color: #f3f3f3;
	text-align: left;
}

div#accountSummaryTables table.summaryTan td {
	font-size: 11px;
	padding: 4px;
	text-align: right;
	background-color: #f2f2ec;
	border-bottom: 1px solid #e6e6dc;
}

div#accountSummaryTables table.summaryTan tr.topTan td, div#accountSummaryTables table.summaryTan2 tr.topTan td {
	font-size: 12px;
	font-weight: bold;
	background-color: #e6e6dc;
	text-align: left;
	color: #000000;
}

div#accountSummaryTables .small_date {
	font-size: 10px;
}

div#accountSummaryTables td.amount {
	width: 55px;
}

div#accountSummaryBottom {
	width: 512px;
	float: left;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 15px;
}

div.containerBlue {
	width: 100%;
	background: #f1fcfa url(/images/bg/myacct_summary.jpg) no-repeat right;
	padding: 0;
	margin: 0;
}

div.containerBlue .bcMain {
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 10px;
}


div.containerBlue ul.links {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0 0 5px 15px;
  list-style: none;
}
 
div.containerBlue ul.links li {
  float: left;
  width: 21%;
  margin: 0;
  background-image: url(/images/nav/arrow_white.gif);
  background-position: 5px 3px;
  background-repeat: no-repeat;
  padding: 0 0 0 13px;
} 

#accountSummaryBottom h4.blue {
	font-size: 13px;
	margin-left: 15px;
	margin-bottom: 10px;
	font-weight: bold;
}

div.myAcctLogin {
	float: left;
	width: 280px;
	margin-left: 25px !important;
	margin-left: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
}

div#forgot {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 32px;
}

div#forgot a, div#forgot a:link, div#forgot a:visited {
	margin-top: 3px;
	color: #7CBE01;
	text-decoration: underline;
	float: left;
	font-weight: bold;
}

div#forgot a:hover {
	color: #659b01;
}

.mylogin61x27 {
	width: 61px;
	height: 27px;
	border: 0;
	padding: 0;
	float: right;
	margin: 0 0 0 40px;
}

div#myAcctNew {
	float: left;
	width: 400px;
	margin-top: 30px;
	margin-left: 35px;
	margin-bottom: 30px;
}

div#myAcctNew .register {
	height: 150px;
	background: transparent url(/images/elements/myaccount_login.jpg) no-repeat top right;
	padding-right: 140px;
}

div#myAcctNew p {
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 2px;
}

div#myAcctNew p.registerlink {
	font-weight: bold;
}

div#myAcctNew div.help {
	width: 400px;
}

div#myAcctNew div.help ul.links {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
 
div#myAcctNew div.help ul.links li {
  float: left;
  width: 33%;
  margin-top: 5px;
  background-image: url(/images/nav/arrow_white.gif);
  background-position: 2px 3px;
  background-repeat: no-repeat;
  padding: 0 0 0 11px;
} 

div#myAcctNew div.help h3 {
	color: #333333;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.myAcctLogin div.mContainer div#myAccountAccess p {
	margin-left: 23px;
	width: 238px;
	padding: 0;
}

div.myAcctLogin div.mContainer div#myAccountAccess #formContainer {
	border: 0;
	padding: 1;
	margin-left: 25px;
}

div.myAcctLogin div.mContainer div#myAccountAccess #formContainer label {
	margin: 0 0 auto 2px;
	width: 80px;
	padding: 3px 0 0 0;
	display: block;
}

div.myAcctLogin div.mContainer div#myAccountAccess #formContainer .input {
	padding:4px;
	border-top:1px solid #d7d7d7;
	border-left:1px solid #d7d7d7;
	border-bottom:1px solid #f3f3f3;
	border-right:1px solid #f3f3f3;
	background-color:#ffffff;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	clear: none;
	width: 140px;
	height: 22px;
	margin: 0 0 5px 0;
}

/* for Business pages */

div.businessContent {
	width: 680px;
	margin-left: 40px;
}

div.businessContent h3 {
	margin-top: 15px;
	margin-bottom: 15px;
}

div.businessFeatures {
	padding: 5px 25px 5px 25px;
}

p.businessOrder {
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
	clear: both;
}

div.businessFeatures div.column {
	width: 32% !important;
	width: 30%;
	float: left;
	padding-left: 13px;
	padding-top: 10px;
	vertical-align: top;
	margin-bottom: 10px;
	border-top: 1px solid #eeeeee;
}

div.businessFeatures div.colDivider {
	width: 2%;
	float: left;
	height: 350px;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #eeeeee;
}

div.businessFeatures div.column h3 {
	color: #484848;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0;
}

div.businessFeatures div.column h5.blue {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #008bbd;
}

div.businessFeatures div.column h5.blue {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #008bbd;
}

div.businessFeatures div.column h5.green {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #00ac4b;
}

div.businessFeatures div.column ul.services {
	margin: 2px 0 10px 0;
	padding: 0;
	list-style-type: none;
}

div.businessFeatures div.column ul.services li {
	background: transparent url(/images/nav/arrow_white.gif) no-repeat 5px 3px;
	border: 0;
	width: 90%;
	padding: 0 0 2px 13px;
	color: #777777;
}

div#customConnections {
	background: transparent url(/images/elements/biz/woman_phone_computer.jpg) no-repeat top right;
	padding-right: 215px;
	height: 200px;
}

div#customConnections ul.upgrades {
	margin: 2px 0 0 0;
	padding: 0;
	list-style-type: none;
}

div#customConnections ul.upgrades li {
	background: transparent url(/images/nav/arrow_white.gif) no-repeat 5px 3px;
	border: 0;
	width: 30%;
	float: left;
	padding: 0 0 2px 13px;
	margin-left: 7px;
	color: #777777;
}